<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<registration_data version="1.0">
   <environment>
      <hostname>l2335079a229</hostname>
      <hostId/>
      <osName>Windows 7</osName>
      <osVersion>6.1</osVersion>
      <osArchitecture>x86</osArchitecture>
      <systemModel>Latitude 5450</systemModel>
      <systemManufacturer>Dell Inc.</systemManufacturer>
      <cpuManufacturer>GenuineIntel</cpuManufacturer>
      <serialNumber>D7F7Z52</serialNumber>
   </environment>
   <registry urn="urn:st:75de454b-158d-4c7a-8908-3676bc7c1ced" version="1.0">
      <service_tag>
         <instance_urn>urn:st:0d00a3d2-36a4-4e27-ab95-205ff403158f</instance_urn>
         <product_name>Java SE 7 Runtime Environment</product_name>
         <product_version>1.7.0_07</product_version>
         <product_urn>JSERE-007-ZZZZ</product_urn>
         <product_parent_urn>urn:uuid:dc1704fe-264f-11dc-9482-080020a9ed93</product_parent_urn>
         <product_parent>Java Platform Standard Edition 7 (Java SE 7)</product_parent>
         <product_defined_inst_id>id=1.7.0_07-b10 x86,dir=D:\Program Files (x86)\Java\jre7</product_defined_inst_id>
         <product_vendor>Oracle Corporation</product_vendor>
         <platform_arch>x86</platform_arch>
         <timestamp>2016-03-10 03:04:17 GMT</timestamp>
         <container>global</container>
         <source>Windows JRE installer</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
